# PicBook.conf
# This file contains information pertaining to pictures
# it must stay in this format.

# THIS FILE MAKES THE ASSUMPTION THAT IT WILL BE IN
# THE SAME DIRECTORY AS THE PICTURES!!!

# The pics might not be in JPEG/JPG format but check with your
# ImageMagick version to see if it can handle your format.
# if you chose PROCESS=yes in the theme file,
# All images will be transformed into JPEG format.

# Use precisely the format like in this example with an empty line after each
# block:
#        #PIC me.jpg         ---> image file name
#        me                  ---> alternative image text
#        This is <I>me</I>.  ---> full image description
#
# You might use HTML-code in the image description.
# If you really need special characters < >` { } & " in HTML see:
# http://www.ramsch.org/martin/uni/fmi-hp/iso8859-1.html or
# http://dir.yahoo.com/Computers_and_Internet/data_formats/html/special_characters/
# If you want to use the ampersand &, you have to use a back-slash \
# before: \& !!!
# Only one line for each parameter, so no 'newline, return, break' !!!
#

VERSION="3"

# PICDIR
# JT>  I took out Directory of original pictures (PICDIR)
#
# It makes sense to include the PicBook.conf file in the directory
# with the pictures.  They should be listed by name w/o paths
# Picbook will look in the directory containing this file to get the pictures

#file to use as starting html page
START="index.html"

# THis is the file where Picbook will get its settings for colors
# and how to process pictures
# STYLE=default
# if not given it will use defaults in PICBOOKHOME/Themes/default
# THEME=default

# The title of your introduction text about your album.
# Don't use any HTML-code, better change the template intro.html
# or the default.css to change the look.
#
INTRO_HEAD="my first album made by PicBook"

# The text of your introduction about your album.
# You might use any HTML-code. But all in one line (without "newline") and do
# not use the percentage (%) character.
#
INTRO_TEXT="This is my new album for pictures made by <A HREF=\"http://welcome.to/PicBook\">PicBook</A>."

#meta info
AUTHOR=
REPLYTO=
KEYWORDS=
DESCRIPTION=

#PIC me.jpg
me
My name is Peter Han<B>\&szlig;</B>en, but you might write Han<B>ss</B>en.

#PIC you.gif
you
This is you.

#PIC us.tif
us
This is me \& you.

#PIC they.bmp
they
and they are?

#PIC here.jpg
here
All over here: <A HREF="http://welcome.to/PicBook">PicBook (redirect)</A> or <A HREF="http://www.glg.ed.ac.uk/~pete/BITSBYTES/PicBook">PicBook (direct)</A>
